VLC Media Player Multiple Remote Heap Buffer Overflow Vulnerabilities

Bugtraq ID: 45927
Class: Boundary Condition Error
CVE: CVE-2011-0021
Remote: Yes
Local: No
Published: Jan 19 2011 12:00AM
Updated: Nov 10 2014 01:58AM
Credit: Dan Rosenberg
Vulnerable: VideoLAN VLC media player 1.1.5
Pardus Linux 2009 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus